---
arch: x86_64
bootstrap: tiny
cloud: aws
description: Alpine Linux 3.23.3 - https://alpinelinux.org/cloud
end_of_life: '2027-11-01'
firmware: bios
image_key: 3.23.3-x86_64-bios-tiny-vm-aws
name: alpine-3.23.3-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.23.3
revision: '0'
version: '3.23'
built: '2026-01-28T17:31:27.617989'
uploaded: '2026-01-29T00:41:25.214890'
imported: '2026-01-29T00:49:51.603676'
import_id: ami-0b89cc623bda7525b
import_region: us-west-2
signed: '2026-01-29T00:50:04.945602'
published: '2026-01-29T05:11:00.879592'
released: '2026-01-29T19:11:20.006910'
artifacts:
  ca-central-1: ami-0c572034bb349806f
  us-west-1: ami-02ddfb70d6ad41f62
  us-west-2: ami-0b89cc623bda7525b
  eu-west-1: ami-0e86567ce0f57e248
  ap-south-2: ami-04273a70c6c68b89b
  ap-south-1: ami-0824fa1e3a5b67c40
  eu-south-1: ami-0e9fd91f17e187c65
  eu-south-2: ami-00890187cbe429d89
  me-central-1: ami-0e6e6293bbc4c2a95
  il-central-1: ami-09ab2049ff2a7f901
  eu-central-1: ami-0c262c41142ea3e89
  eu-central-2: ami-09322a4e142ad2817
  af-south-1: ami-0206730088030fe00
  eu-north-1: ami-0c45526bcfe632420
  eu-west-3: ami-0ef0b684e89fe7011
  eu-west-2: ami-0c6b774739b1d1966
  ap-northeast-3: ami-0be4f370734939507
  ap-northeast-2: ami-0cfeb9db247c7acdc
  me-south-1: ami-086f52f7ac195fc4b
  ap-northeast-1: ami-0073853d095855680
  sa-east-1: ami-04046c05cfb9deffd
  ap-east-1: ami-07799685689bbdd31
  ap-southeast-1: ami-0c778310a92ec3a6e
  ap-southeast-2: ami-0df9970661510eee2
  ap-southeast-3: ami-03a94fdba4ea156b3
  ap-southeast-4: ami-01fadae617cba4e4f
  us-east-1: ami-0c214dee21823bd41
  us-east-2: ami-0934970617c70ab4d
metadata_updated: '2026-01-29T19:11:20.007266'
